const express = require("express");

require('dotenv').config();
const app = express();
const connectDB = require("./db");

// connect database
connectDB();

app.get("/", (req, res) => {
  res.send("Hello from Proxmox container!");
});

app.listen(5000, () => {
  console.log("Server running on port 5000");
});